div#rec1798772551 {
    background-color: #fff !important;
}

body.t-body {
    background-color: rgb(255 255 255) !important;
}
button.tlk-userbar__popup-edit-profile.tlk-userbar__popup-edit-profile_userbar.tlk-btn_reset {
    display: none;
}

.t778__textwrapper.t778__paddingsmall {
    padding-left: 0px;
    padding-right: 1px;
}
.t778__btn-wrapper.t1002__btns-wrapper.t778__paddingsmall {
    padding: 0px;
}
a.t-btn.t-btnflex.t-btnflex_type_button2.t-btnflex_xs.t778__btn.t778__btn_second {
    width: 100%;
}
.t778__textwrapper.t778__paddingsmall {
    padding-bottom: 12px;
}


/* Меняем "Промокод:" на "Ваша скидка:" в блоке итогов корзины */
/*.t706__cartwin-totalamount-info_label {*/
/*    position: relative;*/
/*}*/

/*.t706__cartwin-totalamount-info_label:not([data-replaced]) {*/
/*    color: transparent;*/
/*}*/

/*.t706__cartwin-totalamount-info_label[data-discount-label]::after {*/
/*    content: "Ваша скидка:";*/
/*    color: inherit;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*}*/

/*.t706__cartwin-content{*/
/*    visibility:hidden !important;*/
/*}*/

/*.t706__cartwin-content.cart-ready{*/
/*    visibility:visible !important;*/
/*}*/

/*.t706.t-input-group.t-input-group_pc {*/
/*    display: none;*/
/*}*/
/*[data-input-lid="1760276228035"] {*/
/*    display: none !important;*/
/*}*/